body {
    overflow-x: hidden;
    font-size: 14px;
}
.card-body h6 {
    line-height: 16px;
}
.card-custom-height {
    min-height: 200px;
}
.client-text {
    position: absolute;
    bottom: 10px;
    right: 10px;
}
.modal-content {
    width: max-content !important;
}
.modal-body iframe {
    height: 380px !important;
}
a:hover {
    text-decoration: none !important;
}
.credenti-banner-sec {
     
    background-size: 100%;
 
    background-repeat: no-repeat
}
.credenti-banner-sec .bannerimg {
    width: 100%;
}
.bottom-15 {
    bottom: 40px;
}
.start-15 {
    left: 50px;
}

.btn-success {
    background-color: #22C55E !important;
}
.bi-lightning-charge::before{
    font-size: 20px;
}
.Comprehensive-icon{
    width: 50px;
    height: 50px;
    stroke: #FF6A0D;
}
.text-muted {
    font-size: 14px;
    line-height: 20px;
    }
.fs-8 {
    font-size: .75rem !important;
    line-height: 1rem !important;
}
.Comprehensive-card {
    min-height: 302px;
  }
  .mt-80 {
    margin-top: 80px;
  }
  .mt-40 {
    margin-top: 60px;
  }
  .mt-20 {
    margin-top: 20px;
  }
  .mt-400 {
    margin-top: 40px;
  }
.feature-card {
    background-color: #fff;
    width: 326px;
    padding: 1rem;
    margin-bottom: 1rem;
    border-left: 5px solid #002449;
    border-radius: 5px 0px 0px 5px;
}
.feature-bg {
    background-color: #fff3ec !important;
}
.text-brand {
    color: #FF6A0D !important;
}
.text-brand2 {
    color: #002449;
}

.brand-bg1 {
background-color: #FF6A0D !important;
}

/* Custom styles for Owl Carousel navigation arrows */
.nav-btn {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background-color: #002449;
    color: #fff;
    padding: 10px;
    border-radius: 50%;
    cursor: pointer;
    font-size: 17px; 
    z-index: 1000; 
    width: 30px;
    height: 30px;
    line-height: 8px;
}
#foodplace-slider .owl-item {
    padding: 0px 20px;
}
.prev-slide {
    left: -25px;
}

.next-slide {
    right: -25px; 
}

.nav-btn:hover {
    background-color: rgba(0, 0, 0, 0.8);
}
.text-yellow-400 {
    --tw-text-opacity: 1;
    color: #FF6A0D;
}
.brochure-sec {
    background-image: url('../images/partner.jpg');
    background-size: 100%;
    background-repeat: no-repeat;
    height: 350px;
    position: relative;
}
.business-section {
    position: absolute;
    top: 30%;
    left: 0;
}
.bussiness-banner {
    gap: 20px;
}

.top-10 {
    top: 21px;
}
.logo {
    width: 186px;
    position: absolute;
    left: 0;
    right: 0;
    margin:0 auto;
    top: 20px;

}
.card-body{
    position: relative;
}
.bookademocls{
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    bottom: 25px;
}

@media (max-width: 768px) {
    .credenti-banner-sec {
        background-size: cover;
        height: 540px;
    }
    .bottom-15 {
        bottom: 29px;
    }
    .start-15 {
        left: 30px;
    }
    .fs-22 {
        font-size: 22px;
    }
    .fs-13 {
        font-size: 13px;
    }
    .custom-btn-banner{
        padding: 10px 15px !important;
        font-size: 13px !important;
    }
    .mt-mbl {
        margin-top: 30px !important;
    }
    .prev-slide {
        left: 13px;
    }
    .next-slide {
        right: 16px; 
    }
    .brochure-sec {
        background-size: cover;
        background-repeat: no-repeat;
        height: 350px;
        position: center;
    }
    .business-section {
     top: 18%;
    }

    .bussiness-banner {
        display: flex;
        flex-direction: column;
        gap: 20px;
    }

    .download-button {
        margin-left: 0px !important;
    }
}